Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 20:32:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel irene                    Bot:  Hi again! Bot:  Please enter your name Customer:  irene Bot:  Hi Irene ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6337585133 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:22 AM, 10th Aug                   Sohaib                   Hi&nbsp;Irene ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:23 AM, 10th Aug 
                     irene                    I cancelled my order but it still in process           12:23 AM, 10th Aug                     irene                    6337585133           12:24 AM, 10th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:24 AM, 10th Aug                     irene                    It was a duplicated order. I want to cancel this order number6337585133           12:24 AM, 10th Aug                     irene                    I ordered from centerpoint with same item but with some others stuffs.           12:26 AM, 10th Aug                     irene                    How can I refund this order 6337585133. I paid thru my debit card           12:27 AM, 10th Aug                   Sohaib                   Kindly note that we have tried to cancel your order at this moment from our end and it getting FAILED IN this c
 ase kindly note that your order has already been shipped from our website           12:27 AM, 10th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order has already been shipped successfully. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order returns to the warehouse, we will process the refund for the same as soon as possible.           12:29 AM, 10th Aug                   Sohaib                   Is there anything else I can help you with?           12:30 AM, 10th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 AM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.f
 reshdesk.com/helpdesk/tickets/2962481